Install AdBie Lite 2.5

apps

#1

i can not instal AdBie Lite 2.5.
please see : http://www.spongebob-squarepants-world.com/install/

why Dom Xml : Passed ??

maybe some body can help

thank you


#2

My guess would be that you are trying to install an application optimized for PHP4 on a domain that has been setup for PHP5.

si-blog
Max discount on any plan with promocode SCJESSEYTOTAL


#3

P.S. That’s easily changed from the control panel.

Wholly - Use promo code WhollyMindless for full 97$ credit. Let me know if you want something else!


#4

@scjessey
@wholly

thank you guys you are the best :slight_smile:


#5

Can you post what you exactly did i’m having the same problem , the exact same one.


#6

I’m guessing it was something like:

  1. Go to the Control Panel -> Domains -> Manage Domains page and click the “Edit” link in the “Web Hosting” column in the row for your domain.

  2. On the screen that follows, select “PHP4” radio button, save the new settings, and wait till it “takes effect” (usually less than 10 minutes).

–rlparker


#7

Remember to check any other applications you were running on that domain still work. Some apps want 5, some want 4 and some lucky apps don’t care.

Remember that subdomains configured through the panel can run a different version of php than the root domain. blog.mydomain.com can run php5 while www.mydomain.com can run php4.

Wholly - Use promo code WhollyMindless for full 97$ credit until 12/11/07.